using UnityEngine;
using System.Collections;

public class ComboCelebrator : MonoBehaviour {

    public AudioClip[] ComboSounds = null;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    public void PlayComboSound(int comboLength)
    {
        int clipIndex = (comboLength - 1) % ComboSounds.Length;
        GetComponent<AudioSource>().clip = ComboSounds[clipIndex];
        GetComponent<AudioSource>().Play();
    }
}
